@charset "UTF-8";
body {
	margin-top: 0;
	padding-top: 56px;
	overflow: scroll;
	background-color: #000000;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 1.1rem;
	color: #d3d3d3;
	-webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4, h5, h6, .lead {
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 400;
}
h1, .app-heading {
	font-weight: 600;
	font-size: 2.2rem;
	line-height: 1.3;
	margin: 0.6em 0 0.6em 0;
	color: #c9a54d;
	padding-bottom: .4em;
	border-bottom: 1px solid #4D4D4D;
}
h2, .app-sub-heading {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 1.7rem;
	line-height: 0.9;
	margin: 20px 0;
	color: #ffffff;
}
.app-sub-heading {
	margin: .2em 0;
	border-bottom: none;
}

.app-sub-heading a {
	text-decoration: none;
}
.title {
	margin: 2em 0 1.6em 0;
}
h3 {
	font-size: 1.5rem;
	line-height: 1.3;
	color: #e8e8e8;
}
h4 {
	font-size: 1.4rem;
	line-height: 1.3;
}
h5 {
	font-size: 1.25rem;
	line-height: 1.3;
}
h6 {
	font-size: 1.1rem;
	line-height: 1.3;
	text-transform: uppercase;
}
p, li {
	line-height:1.4;
	font-weight: 300;
}
a {
	color: #D3D3D3;
}
a:active, a:hover, a:focus {
	color: #d5ac48;
}
.sticky {
	z-index: 500;
}
.title-bar {
	background: #333;
	padding: 0.9rem;
}
.top-bar {
	background-color: #333333;
	filter: none;

}
.top-bar ul {
	background-color: transparent;
}
.top-bar ul li {
}

@media only screen and (max-width: 40em) {
.menu-text {
	display: none !important;
}
}

@media only screen and (min-width: 40em) {
.top-bar .menu:first-child {
	border-left: none;
}
.top-bar .menu li:not(:last-child) {
}
}
.no-js .top-bar {
	display: none;
}

@media screen and (min-width: 40em) {
.no-js .top-bar {
	display: block;
}
.no-js .title-bar {
	display: none;
}
}
.hero {
	background: url("../images/homepage-bg.jpg") no-repeat center center;
	background-size: cover;
	height: 90vh;
}
.hero:before {
	content: '';
	position: absolute;
	top: 70px;
	right: 0;
	bottom: 0;
	left: 0;

}
.hero .intro {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.index-panel {
  height: 7em;
  padding-top: 2em;
  z-index: 5;
  text-align:center;
	}

.index-summary {
	margin-bottom: 40px;
	}
.index-summary figure {
	margin-top: 30px;
}
.hero h1 {
	/*color: #F4D56B;*/
	color: #ffffff;
	font-size: 2.5rem;
	font-weight: 700;
	text-align: center;
	border-bottom: none;
	letter-spacing: 2px;
	padding: 0;
	margin: 0;
	z-index: 999;
	text-shadow: 4px 5px 7px #111111;
}
.hero p {
	color: #fff;
	line-height: 1.75em;
	font-weight: 300;
	font-size: 1.2rem;
}
.hero .button, .translation .button {
	margin-top: 20px;
	background-color: #394a7b;
	font-size: 1.5rem;
}

.translation .button {
	margin: 0;
	font-size: 0.9rem;
	}
.hero .button:hover, .hero .button:focus, .translation .button:hover, .translation .button:focus  {
	color: #d5ac48;
}
@media only screen and (min-width: 40.063em) {
.hero h1 {
	text-align: center;
	letter-spacing: 2px;
}
.hero p {
	text-align: justify;
}
}
.text-wrapper {
	background-color: #333333;
	color: #D3D3D3;
}
.text-wrapper h2 {
	color: #ffffff;
}
.text-wrapper h3 {
	color: #E8E8E8;
}
.text-wrapper p a, .text-wrapper li a {
	text-decoration:underline;
}
.text-content {
	min-height: 600px;
}

a.read-more {
	border-bottom: 1px solid #4d4d4d;
	font-weight: 400;
	margin: 0 0 40px 0;
	padding: 0;
	display: block;
	text-decoration: none;
}
a.read-more:hover, a.read-more:focus {
	border-bottom: 1px solid #d5ac48;
}
figure {
	margin: 8px 0 0;
	border: 3px solid #4d4d4d;
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
figure img {
	border: 2px solid #333333;
}
figcaption {
	font-size: 0.9rem;
	font-weight: 300;
	padding: 5px;
    background-color: #4d4d4d;
}
.sidebar li a {
	padding:5px 0;
	border-bottom: 1px solid #444444;
	text-decoration:none;
}
.sidebar li a:hover, .sidebar li a:focus{
	border-bottom: 1px solid #d5ac48;
}
.pagination .current {
	background-color: transparent;
}
.prev-record, .next-record {
	display: block;
	height: 100%;
	width: 100%;
}
.prev-record {
	background: url(../images/previous.png) center left no-repeat;
}
.prev-record:hover, .prev-record:focus {
	background: url(../images/previous-over.png) center left no-repeat;
	}
.next-record {
	background:url(../images/next.png) center right no-repeat;
}
.next-record:hover, .next-record:focus {
	background:url(../images/next-over.png) center right no-repeat;
}
.has-tip {
	border-bottom: none;
	font-weight: 400;
}
#zoom-container {
	width: 100%;
	height: 550px;
	margin: auto;
}
.tabs {
	background: none;
	border: none;
	z-index: 90;
}
.tabs-title > a, .accordion-title {
	position: relative;
	display: block;
	padding: 20px 15px;
	margin-right: 5px;
	background-color: transparent;
	border-bottom: 4px solid transparent;
    top: 1px;
	color: #ffffff;
	text-transform:uppercase;
	letter-spacing: 1px;
	font-size: 0.9rem;
	font-weight: 600;
}
.tabs-title > a:focus, .tabs-title > a[aria-selected='true'], .tabs-title > a:hover, .accordion-title:hover, .accordion-title:focus {
	color: #ffffff;
	background-color: transparent;
	border-bottom: 4px solid #d5ac48;
	cursor: default;

}
.tabs-content {
	background-color: #333333;
	margin-top: 10px;
	border: none;
	border-top: 1px solid #A6A6A6;
}
.tabs-content h3, .translation h3 {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 0.9rem;
	text-transform:uppercase;
	letter-spacing: 1px;
	padding: 15px 0;
}
.tabs-content a {
	text-decoration:underline;
}

.tabs-content a:hover,.tabs-content a:focus {
	text-decoration:none;
}
.reveal {
	background-color: #333333;
	border: #333333;
	padding: 30px;
}
.reveal p {
	margin-top: 20px;
	line-height:1.4;
}

.accordion {
	background-color: #333333;
    border: none;
    border-bottom: 0;
    border-radius: 0;
	}
.accordion-title, .accordion-content {
	background-color: #333333;
}
.accordion-title {
	top: 0;
	}
.accordion-item {
	border-bottom: 1px solid #444444;
	text-align:center;
	}
.accordion-content {
	text-align:left;
	border-bottom: 1px solid #444444;
}
.commentary {
	padding: 0 20px;
}

.commentary h2 {
	border-bottom: 4px solid #d5ac48;
	font-size: 1rem;
	padding-bottom: 8px;
}
.translation {
	background: url(../images/translation_bg.png) center top no-repeat #333333;
	color: #d3d3d3;
	margin-top: 20px;
}
.pt-40 {
	padding-top: 40px;
}
.transcription {
	padding: 5px 20px;
	line-height: 1.4;
	color: #E1E1E1;
	font-weight: 300;
}
.index tbody {
	border-color: transparent;
}
.index th {
	background-color: #272b30;
	text-align: left;
	border-bottom: 1px solid #c9a54d;
}
.index tr {
	background-color: #3e444c;
}
.index tr:nth-child(even) {
	background-color: #545C67;
}
.index-thumb {
	color: #ffffff;
	font-size: .85rem;
	background-color: #333333;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	position: relative;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
.index-thumb img {
	width: 100%;
}
a:hover .index-thumb, a:focus .index-thumb  {
	color: #d5ac48;
}
.thumb-caption {
	padding: 0 5px 0;
	margin: 0;
	vertical-align: top;
}

.thumb-folio {
	position:absolute;
	display: block;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
	bottom: 5px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: .9em;
	vertical-align:top;
}

.footer {
	width: 100%;
	margin: 0;
	padding-top: 30px;
	background-color: #333333;
}

.footer .row {
	border-top: 1px solid #4d4d4d;
	padding: 20px 0 10px;
}

.footer p {
	font-size: 0.8rem;
}

#search_folio input[type="submit"] {
	background-color: #4a4a4a;
}

#search_folio input[type="submit"]:hover, #search_folio input[type="submit"]:focus {
	color: #d5ac48;
}

#search_folio input[type="search"] {
	padding-left: 38px;
	background-image: url(../images/search_icon.png);
	background-position: 8px 8px;
	background-repeat: no-repeat;
	background-color: #D8D8D8;
}

#search_folio .input-group {
	margin-bottom: 0;
}

.search_result {
	background: #4D4D4D;
	display: block;
	margin: 2em 0 ;
	padding: 1em;
	border-radius: 5px;
}

@media screen and (max-width: 40em) {
	#search_folio {
		margin-bottom: 1.5em;
	}
}

.callout_search {
	margin-top: 50px;
}

.search_result:hover, .search_result:focus {
	color: #d5ac48;
}

.search_result .index-thumb {
	margin-bottom: 0;
	background: transparent;
}

hr {
	border-color: #4D4D4D;
}

#main_image_container {
	position: relative;
	overflow: hidden;
}

#main_image,
#main_description {
	float: left;
}
#main_image {
	width: 100%;
	position: relative;
	transition: width .3s ease-in-out;
}

#main_description {
	width: 0;
	opacity: 0;
	overflow: auto;
	transition: opacity .4s linear 0s,
				width 0s linear 0s,
				height 0s linear 0s,
				margin 0s linear 0s;
	height: 0;
	background: #333333;
    border-radius: 5px;
	float: right;
}

#main_description_content {
	padding: 15px;
	font-weight: 300;
}

.js_side_by_side_active #main_image,
.js_side_by_side_active #main_description {
	width: 50%;
}
.js_side_by_side_active #main_description {
	margin-top: 55px;
	height: 550px;
	opacity: 1;
	transition: opacity .4s linear .4s,
				width 0s linear .4s,
				height 0s linear 0s,
				margin 0s linear 0s;
}

.tabs-content {
	margin-top: 0;
}
/* Show next / prev arrow */
@media screen and (min-width: 64em) {
	.item_navigation {
		height: 550px;
	}
}

/**
* Prevents FOUC
* http://foundation.zurb.com/sites/docs/responsive-navigation.html#preventing-fouc
**/
.no-js .top-bar {
  display: none;
}

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block;
  }

  .no-js .title-bar {
    display: none;
  }
}

.sticky_nav {
	z-index: 500;
	position: fixed;
	top: 0;
	width: 100%;
	box-shadow: 10px 10px 20px rgba(0, 0, 0, .4);
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #e1e1e1;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
::-webkit-scrollbar-thumb:active {
  background: #d5ac48;
}
::-webkit-scrollbar-track {
  background: #666666;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: #666666;
}
::-webkit-scrollbar-track:active {
  background: #333333;
}
::-webkit-scrollbar-corner {
  background: transparent;
}

#myForm img, #myForm input{
	vertical-align: top;
	margin-top: 0;
	position: relative;
	top: -11px;
	-webkit-touch-callout: none !important;
	-webkit-user-select: none !important;
	-khtml-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    touch-action: none !important;
}
#myForm {
	-webkit-touch-callout: none !important;
	-webkit-user-select: none !important;
	-khtml-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    touch-action: none !important;
}
#myForm * {
	-webkit-touch-callout: none !important;
	-webkit-user-select: none !important;
	-khtml-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    touch-action: none !important;
}

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block;
  }

  .no-js .title-bar {
    display: none;
  }
}
@media screen and (max-width: 40em) {
  #main_image_container_overlay {
  	position: absolute;
  	top: 40px;
  	left: 0;
  	right: 0;
  	bottom: 0;
  	z-index: 999;
  }
  #navigatorDisplay0 {
  	display: none !important;
  }
}

.hidden-pinterest {
opacity: 0;
position: absolute;
top: 0;
left: 0;
height: 0px;
width: 0px;
}
